<TEI.2 id="jrc32006R0296-pt" n="32006R0296" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R0296 Portuguese</title>
        <title>Regulamento (CE) n. o  296/2006 da Comissão, de  17 de Fevereiro de 2006 , que fixa o montante máximo da ajuda para a manteiga concentrada relativamente ao 3. ο  concurso especial aberto no âmbito do concurso permanente previsto pelo Regulamento (CE) n. o  1898/2005</title>
      </titleStmt>
      <extent>26 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0296&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R0296&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2741</classCode>
        <classCode scheme="eurovoc">4236</classCode>
        <classCode scheme="eurovoc">4860</classCode>
        <classCode scheme="eurovoc">20</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o  296/2006 da Comissão, de 17 de Fevereiro de 2006 , que fixa o montante máximo da ajuda para a manteiga concentrada relativamente ao 3. ο concurso especial aberto no âmbito do concurso permanente previsto pelo Regulamento (CE) n. o  1898/2005</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 296/2006 da Comissão</p>
        <p n="3">de 17 de Fevereiro de 2006</p>
        <p n="4">que fixa o montante máximo da ajuda para a manteiga concentrada relativamente ao 3.ο concurso especial aberto no âmbito do concurso permanente previsto pelo Regulamento (CE) n.o 1898/2005</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1255/1999 do Conselho, de 17 de Maio de 1999, que estabelece a organização comum de mercado no sector do leite e dos produtos lácteos [1], nomeadamente o artigo 10.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) De acordo com o artigo 47.o do Regulamento (CE) n.o 1898/2005 da Comissão, de 9 de Novembro de 2005, que estabelece normas de execução do Regulamento (CE) n.o 1255/1999 do Conselho no que respeita a medidas com vista ao escoamento de nata, manteiga e manteiga concentrada no mercado comunitário [2], os organismos de intervenção procedem à abertura de um concurso permanente para a concessão de ajuda para a manteiga concentrada. O artigo 54.o do citado regulamento dispõe que, tendo em conta as propostas recebidas para cada concurso especial, é fixado um montante máximo da ajuda para a manteiga concentrada com um teor mínimo de matéria gorda de 96 %.</p>
        <p n="10">(2) Deve ser constituída uma garantia de destino, prevista no n.o 4 do artigo 53.o do Regulamento (CE) n.o 1898/2005, para assegurar a tomada a cargo da manteiga concentrada pelo comércio retalhista.</p>
        <p n="11">(3) Tendo em conta as propostas recebidas, o montante máximo da ajuda deve ser fixado a um nível adequado e a garantia de destino determinada em conformidade.</p>
        <p n="12">(4) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão do Leite e dos Produtos Lácteos,</p>
        <p n="13">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="14">Artigo 1.o</p>
        <p n="15">Relativamente ao 3.ο concurso especial no âmbito do concurso permanente aberto nos termos do Regulamento (CE) n.o 1898/2005, o montante máximo da ajuda para a manteiga concentrada com um teor mínimo de matéria gorda de 96 %, conforme referido no n.o 1 do artigo 47.o do mesmo regulamento, é fixado em 45 EUR/100 kg.</p>
        <p n="16">A garantia de destino prevista no n.o 4 do artigo 53.o do Regulamento (CE) n.o 1898/2005 é fixada em 50 EUR/100 kg.</p>
        <p n="17">Artigo 2.o</p>
        <p n="18">O presente regulamento entra em vigor em 18 de Fevereiro de 2006.</p>
        <p n="19">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="20">Feito em Bruxelas, em 17 de Fevereiro de 2006.</p>
        <p n="21">Pela Comissão</p>
        <p n="22">Mariann Fischer Boel</p>
        <p n="23">Membro da Comissão</p>
        <p n="24">[1] JO L 160 de 26.6.1999, p. 48. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1913/2005 (JO L 307 de 25.11.2005, p. 2).</p>
        <p n="25">[2] JO L 308 de 25.11.2005, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 2107/2005 (JO L 337 de 22.12.2005, p. 20).</p>
        <p n="26">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
